A Sandcastle Documented Class Library

# OptionsConfiguration
VideoInput Property

Gets or sets the video input file path.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public IEnumerable<string> VideoInput { get; set; }

#### Property Value

Type: IEnumerable
String
The video input file path.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace